using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;

namespace TelerikStore.MasterPages
{
    public partial class TwoColumn : System.Web.UI.MasterPage
    {
        protected void Page_Load(object sender, EventArgs e)
        {
            if (!IsPostBack)
            {
                if (HttpContext.Current.Cache["PriceTotal"] != null)
                {
                    PriceTotalLabel.Text = HttpContext.Current.Cache["PriceTotal"].ToString();
                }
                if (HttpContext.Current.Cache["ItemsTotal"] != null)
                {
                    ItemsTotalLabel.Text = HttpContext.Current.Cache["ItemsTotal"].ToString();
                }
            }
        }
    }
}